MAL-2023-3891

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/libcchydraencode/MAL-2023-3891.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3891
Published
2023-02-25T23:12:21Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in libcchydraencode (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (8208a5c923ab919268e6d5f70862b6c3be6e2d6e1aaf75d1df26db87603577da)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / libcchydraencode

Package

Name
libcchydraencode
View open source insights on deps.dev
Purl
pkg:pypi/libcchydraencode

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected